import { EventList } from "@/components/events/EventList";
import { Body } from "@/components/general/Body";
import Image from "next/image";

export default function Home() {
  return (
    <main className="site-main" id="main">
      <div>
        <EventList />
        <blockquote>«Hvor Glæden hersker, er alltid Fest»</blockquote>
        <p className="lead">
          Sed sodales nunc quis sapien malesuada, a faucibus turpis blandit.
          Suspendisse potenti. Sed auctor enim et augue dapibus, vitae laoreet
          lacus vulputate. Nulla sed finibus diam.
        </p>
        <Body />
      </div>
    </main>
  );
}
